<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sckw.mine.mapper.WorkFlowNodeMapper">

    <select id="selectListNode" resultType="com.sckw.mine.entity.dto.NodeStatusDTO">
        select
            wfn.node_name msg,
            wfn.node_name `name`,
            wfn.node_id as `code`

            from kw_business_work_flow_node wfn left join kw_business_node n on n.id=wfn.node_id

            where wfn.flow_id = #{flowId}
    </select>
</mapper>